<?php

$title = 'Tractors';
$this->headTitle($title);
?>
<h1><?= $this->escapeHtml($title) ?></h1>
<p>
    <a href="<?= $this->url('tractor', ['action' => 'add']) ?>">Add new tractor</a>
</p>

<table class="table">
    <tr>
        <th>Name</th>
        <th>&nbsp;</th>
    </tr>
    <?php foreach ($tractors as $tractor) : ?>
        <tr>
            <td><?= $this->escapeHtml($tractor->name) ?></td>
            <td>
                <a href="<?= $this->url('tractor', ['action' => 'edit', 'id' => $tractor->id]) ?>">Edit</a>
                <a href="<?= $this->url('tractor', ['action' => 'delete', 'id' => $tractor->id]) ?>">Delete</a>
            </td>
        </tr>
    <?php endforeach; ?>
</table>
